## omlib-modelicabyexample 20150312

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaByExample" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
