## omlib-modelicabyexample 20150128-121543~git~master

=== debian/changelog ===
omlib-modelicabyexample (20150128-121543~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 28 Jan 2015 19:05:14 +0100
