## omlib-modelicabyexample 20150415-095522~git~master

=== debian/changelog ===
omlib-modelicabyexample (20150415-095522~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 15 Apr 2015 19:38:37 +0200
